body {
    background-color: #eaeaec;
}

a[href^=tel] { color: inherit; text-decoration: none; }

h1 {
    margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
	font-size: 26px;
	font-weight: 600;
}

h2 {
    margin: 30px 0;
	padding: 0;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
}

.col-md-2half, .col-md-9half {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

/* ==================================================
=====================================================
HEADER
=====================================================
===================================================== */


header .orange-row {
    background-color: #FF8000;
	height: 5px;
}

header .white-row {
    background-color: white;
}

header .logo {
    padding: 18px 0;
}

header .accreditation {
    padding: 18px 0;
}


/* ==================================================
=====================================================
NAVBAR
=====================================================
===================================================== */


nav .lightblue-row {
    background-color: #2A75A9;
}

nav .darkblue-row {
    background-color: #274257;
	height: 5px;
}

.MyNavUL ul {
    margin-bottom: 0;
}

.MyNavUL .list-inline {
    margin-left: 0;
	padding: 0;
}

.MyNavUL .list-inline>li {
	margin-right: -4px;
    padding-right: 0;
    padding-left: 0;
}

.MyNavUL li a {
    display: block;
    color: white;
    text-align: left;
    padding: 14px 20px;
    text-decoration: none;
	margin: 0;
}

.MyNavUL .active {
    background-color: #274257;
    color: white;
}

.MyNavUL li {
    margin-left: 0;
}




.MyNavUL li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
}

.MyNavUL li a:hover, .dropdown:hover .dropbtn {
    background-color: #FF8000;
}

.MyNavUL li.dropdown {
    display: inline-block;
}

.MyNavUL .dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFD1A4;
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 999;
}

.MyNavUL .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.MyNavUL .dropdown-content a:hover {
	background-color: #FF8000;
	color: white;
}


.MyNavUL .dropdown:hover .dropdown-content {
    display: block;
}

nav .phone {
    color: white;
    font-weight: 700;
    font-size: 17px;
	padding-top: 14px;
}

nav .phone-number {
}

nav .dropdown-m {
	padding: 10px 0;
}

nav .dropdown-menu {
	margin-top: 44px;
	margin-left: 15px;
}

nav .phone-m {
    color: white;
    font-weight: 700;
    font-size: 17px;
	padding-top: 16px;
}


/* ==================================================
=====================================================
MAIN CONTENT
=====================================================
===================================================== */


.boxed-layout {
	padding: 0;
	margin-left: auto !important;
	margin-right: auto !important;
    background-color: white;
    padding-top: 90px;
}

.wrapper {
    background: #fff;
	padding-top: 30px;
    padding-bottom: 30px;
}


/* ==================================================
=====================================================
HOME - Search Carousel
=====================================================
===================================================== */


#home-search-carousel  {
    margin-bottom:30px;
}

#home-search-carousel .panel {
	border: none;
/* 	background-color: #268ac9; */
	background-color: #2A75A9;	
    color: white;
	margin-bottom: 0;
}

#home-search-carousel .panel-body {
	padding: 20px;
}

#home-search-carousel .panel-heading {
    background-color: #274257;
    border-bottom: none;
    color: white;
    font-weight: 700;
    font-size: 16px;
}

#home-search-carousel .panel-body  .form-group {
	margin-bottom: 26px;
}


#home-search-carousel .carousel-caption {
	left: 0px;
	right: 20px;
	bottom: 20px;
	padding: 0;
	text-align:right;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img {
}


/* ==================================================
=====================================================
HOME - Search By IMAGES
=====================================================
===================================================== */


#home-searchby-image  {
    margin-bottom:0;
}

#home-searchby-image img {
    margin-right:30px;
}


/* ==================================================
=====================================================
HOME - Search By TEXT LINKS
=====================================================
===================================================== */

#home-searchby-textlinks .col-md-3 {
	margin-bottom: 30px;
}

#home-searchby-textlinks .panel {
    background-color: #d7eaf8;
    color: black;
	margin-bottom: 0px;
	border-color: #274257;
}

#home-searchby-textlinks .heading {
    background-color: #274257;
    color: white;
    padding: 6px 4px;
}

#home-searchby-textlinks ul {
	margin-bottom: 0;
}

#home-searchby-textlinks li {
}

#home-searchby-textlinks a {
	padding: 6px 0 6px 15px;
    display: block;
	color: #333;
}

#home-searchby-textlinks a:hover {
	padding: 6px 0 6px 15px;
    display: block;
	color: white;
	background-color: #2A75A9;
}

    
	
	
/* ==================================================
=====================================================
HOME - Search By THEME
=====================================================
===================================================== */

#home-searchby-theme .col-md-4 {
	margin-bottom: 30px;
}



.img-overlay {
    margin: 5px 20px;
    padding: 10px 0 0 15px;
    top: auto;
    height: 40px;
    background-color: rgba(0,0,0,.5);
	
	position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.home-featured {
    margin-bottom: 30px;
}

.home-featured a {
    color: white;
}

.home-featured h2 {
    font-weight: 500;
	font-size: 16px;
	margin: 0;
}

/* ==================================================
=====================================================
CATEGORY
=====================================================
===================================================== */


.aside .panel {
    background-color: #d7eaf8;
    color: black;
	margin-bottom: 30px;
}

.aside .heading {
    background-color: #274257;
    color: white;
    padding: 6px 0;
	text-align: center;
}

.aside ul {
    margin-bottom: 0;
}

.aside li {
}

.aside a {
	padding: 6px 0 6px 0;
    display: block;
	color: #333;
}

.aside a:hover {
	padding: 6px 0 6px 0px;
    display: block;
	color: white;
	background-color: #2A75A9;
}

.aside li:last-child {
    margin-bottom: 0;
}

/* ========= MEDIA ============= */


.category .media {
    margin: 30px 0 30px 0;
}


/* ========= GENERIC TABLE ============= */


table {
    border-collapse: separate;
    border-spacing: 2px;
	margin-bottom: 30px;
}

.table {
	margin-bottom: 0;
}

th {
    background-color: #888888;
	color: white;
	text-align: center;
}

.table>thead>tr>th {
    border-bottom: none;
}

.category th.date, .category th.cruiseline, .category th.shipports, .category th.nights, .category th.obc {
    background-color: #F3D2AF;
	color: #333;
	text-transform: uppercase;
}

td {
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, ..table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: none;
	padding: 10px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #F0F0F0;
}

.category tr {
    background-color: #F8F8F8;
	text-align: center;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 10px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-top: none;
}

.category td.date {
}

.category td.cruiseline {
}

.category tr>td.shipports {
	text-align:left;
}

.category td>p.ship {
	margin: 0 0 6px 0;
	padding: 0;
	font-weight: 700;
}

.category td>p.ports {
	margin: 0;
	padding: 0;
}

.category td.date {
}

.category p.day {
	color: white;
	font-weight: 800;
	font-size: 22px;
	margin: 0 0 0 0;
	padding: 0;
}

.category p.month {
	color: white;
	margin: 0 0 0 0;
	padding: 0;
}

.category td.cruiseline {
}

.category td.shipports {
}

.category td.nights {
}

.category td.obc {
	color: red;
	font-weight: 700;
}

.category td.price {
	font-weight: 700;
}

.category td>p {
	margin-bottom: 4px;
}

.category p.sold-out {
	font-weight: normal;
	color: #686868;
	margin: 0;
}

/* ========= MOBILE ============= */

.wrapper .mobile {
	padding-top: 0;
}

.mobile .panel {
    background-color: white;
}

.mobile .panel-default {
}

.mobile p{
    margin: 0px 0px 10px;
    padding-bottom: 0;
}

.mobile p.date{
    margin: 0;
    border-bottom: none;
    padding: 10px;
	font-weight: 600;
	font-size: 16px;
}

.mobile .title{
    color: #274257;
	font-weight: 700;
}

.mobile hr{
    margin: 7px 0;
}

.mobile hr.first{
    margin: 15px 0 10px 0;
}

.mobile ul{
    margin-bottom: 0;
}

.mobile li{
    margin-bottom: 10px;
}

.mobile li:last-child {
    margin-bottom: 6px;
}

.mobile .price {
    color: red;
	font-weight: 700;
}

/* ==================================================
=====================================================
DETAILS
=====================================================
===================================================== */


.details p.ship {
    margin-bottom: 30px;
}

.details p.logo {
    margin-bottom: 30px;
}

.details .note {
    margin-bottom: 30px;
}

.details th.type, .details th.code {
    background-color: #F3D2AF;
	color: #333;
	text-transform: uppercase;
	width: 130px;
}

.details tr {
    background-color: #F8F8F8;
	text-align: center;
}

.table-striped>tbody>tr>td.heading {
    background-color: #268ac9;
}

.details .heading {
	font-weight: 700;
	color: white;
	text-align: left;
	text-transform: capitalize;
}

.details td.type {
	font-weight: 700;
	background-color: #FBEFE2;
	text-transform: capitalize;
}

.details td.code {
	font-weight: 700;
	background-color: #FBEFE2;
}

.details p.dollars {
	font-weight: 700;
	margin-bottom: 0px;
}

.details p.enquire-now {
	margin-bottom: 0;
}

.details p.enquire-now>a {
	color: red;
	text-decoration: underline;
}

.details p.enquire-now>a {
	color: red;
	text-decoration: underline;
}

.details p.sold-out {
	font-weight: normal;
	color: #686868;
	margin: 0;
}

.details .tab-pane {
	border:solid 1px #999;
	border-top: 0;
	padding: 15px;
}

.details .nav-tabs>li.active>a, .details .nav-tabs>li.active>a:focus, .details .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #999;
    border-bottom-color: transparent;
}

.details .nav-tabs {
    border-bottom: 1px solid #999;
}

.details th.date, .details th.port {
    background-color: #888888;
    color: white;
    text-transform: uppercase;
}

.details td.date {
    font-weight: 700;
    background-color: none;
    text-transform: capitalize;
}

.details td.port {
    font-weight: 700;
    background-color: none;
}

.details th.price {
    min-width: 78px;
}

.details th.book {
    min-width: 78px;
}

/* ==================================================
=====================================================
ENQUIRE NOW
=====================================================
===================================================== */

.enquire .panel-body p.details {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 20px;
	color: #2A75A9;
}

.enquire .panel {
    margin-bottom: 30px;
	background-color: #E8E8E8;
}

.enquire .margin-bottom {
	margin-bottom: 15px;
}

.enquire #cruiseinfo.panel {
	background-color: #E1EBF1;
}

.enquire #validation.panel {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.enquire #address.panel {
	background-color: #E1EBF1;
}

.enquire #additional.panel {
	background-color: #E1EBF1;
}

.enquire #submit.row {
    margin-bottom: 30px;
}

.enquire .cruiseinfo-img {
	margin-bottom: 30px;
}

.enquire .cruiseinfo-title {
    width: 150px;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 10px;
}

.enquire .cruiseinfo-descr {
    width:200px;
}


/* ==================================================
=====================================================
Contact Us
=====================================================
===================================================== */


.contactus .margin-bottom {
	margin-bottom: 15px;
}

.contactus .panel {
	margin-bottom: 30px;
    background-color: #E8E8E8;
}

.contactus hr {
	margin-top: 10px;
    border-top: 1px solid white;
}


/* ==================================================
=====================================================
THANK YOU
=====================================================
===================================================== */


.thankyou {
    min-height:600px;
}

.thankyou .alert {
    margin-bottom: 30px;
}


/* ==================================================
=====================================================
Contact Us
=====================================================
===================================================== */


.thankyou {
    min-height:600px;
}

.thankyou .alert {
    margin-bottom: 30px;
}


/* ==================================================
=====================================================
BLOG
=====================================================
===================================================== */

.blog {
}

.blog hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #999;
}

.blog .pagination {
    margin: 0;
}

/* ==================================================
=====================================================
FOOTER
=====================================================
===================================================== */



footer {
}



.footer1 {
    margin: 0;
    padding: 30px 0 0 0;
    background-color: #32383c;
    color: #acb4bb;
    font-size: 13px;
}

.footer1 .title {
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #7EB5D6;
}

.footer1 .col-md-3 {
	margin-bottom: 30px;
}

.footer1 .col-1 {
}

.footer1 .col-2 {
}

.footer1 .col-3 {
}

.footer1 .col-4 {
}

.footer1 li {
    padding: 8px 0;
}

.footer1 a {
    color: #acb4bb;
    text-decoration: none;
}

.footer1 a:focus, .footer1 a:hover {
    color: #acb4bb;
    text-decoration: underline;
}



.footer2 {
    margin: 0;
    padding: 30px 0 20px 0;
    background-color: #282d30;
    color: #acb4bb;
    font-size: 13px;
}

.footer2 .title {
    font-family: 'Dosis', sans-serif;
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #FF8000;
}

.footer2 li {
    padding: 8px 0;
}

.footer2 a {
    color: white;
    text-decoration: none;
}

.footer2 a:focus, .footer2 a:hover {
    color: white;
    text-decoration: underline;
}



/* ==================================================
=====================================================
MEDIA QUERIES - 
=====================================================
===================================================== */

@media (min-width: 992px) {
    .col-md-2half, .col-md-9half {
        float: left;
    }
    .col-md-2half {
        width: 19%;
    }
    .col-md-9half {
        width: 81%;
    }
}



@media only screen and (min-width: 992px) {
    /* For desktop: */

.boxed-layout {
    padding-top: 0;
}

.wrapper {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
	
#home-searchby-image  {
    margin-bottom: 30px;
}

#home-searchby-textlinks .panel {
}

#home-searchby-theme .row {
	margin-bottom: 30px;
}

#home-searchby-theme .col-md-4 {
	margin-bottom: 0;
}

.aside ul {
}



.enquire #address .margin-bottom {
	margin-bottom: 0;
}



.footer1 .col-md-3 {
	margin-bottom: 0;
}

.footer1 .col-1 {
}

.footer1 .col-2 {
    margin-left:20px;
}

.footer1 .col-3 {
    margin-left:80px;
}

.footer1 .col-4 {
    margin-left:80px;
}

}